body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-image: url(/themes/westmead/images/backgr_home.gif);
	background-repeat: repeat-x;
	background-position: left -162px;
}
#pagecontainer {
	width: 760px;
	padding-bottom: 30px;
}
#outer {
	background-image: url(/themes/westmead/images/backgr_sky_new.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#content {
	margin-top: 20px;
	padding-left: 5px;
}

#footer {
	clear: both;
	background-image: url(/themes/westmead/images/backgr_footer.gif);
	background-repeat: repeat-x;
	height: 50px;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fffeb8;
	display: block;
	margin: 0px;
	padding: 0px;
	text-align: center;
	line-height: 50px;
}
#footer p a {
	color: #fff3b8;
	text-decoration: none;
}
#footer p a:hover {
	text-decoration: underline;
	color: #5f6f07;
}
#footer em {
	font-style: normal;
	color: #5f6f07;
}
#maincontainer {
	width:760px;
	margin-left:auto;
	margin-right:auto;
	background-image: url(/themes/westmead/images/backgr_repeat.gif);
	background-repeat: repeat-y;
}
#topbanner {
	padding: 0px;
	margin: 0px;
	height: 225px;
}
#logo {
	float: left;
	padding-top:52px;
}
#outer #maincontainer #pagecontainer #homecol #sections tbody tr td div {
	font-size: 16px;
	color: #F00;
	font-weight: bold;
}
#outer #maincontainer #pagecontainer #homecol div a {
	color: #8C8D0B;
}
